Subject: [iccrg] draft update: draft-sallantin-iccrg-initial-spreading-01

From: renaud sallantin <[email-masked]>
Date: Thu, 13 Mar 2014 11:30:53 +0100

Dear all,

Thanks to the numerous comments and supports we got during the last ICCRG
meeting but also during the whole week, we have updated our draft.

It notably takes into account your remarks and advices on the kernel's
timers.

http://tools.ietf.org/html/draft-sallantin-iccrg-initial-spreading-01

We would be more than happy to receive your feedback,
Cheers,

Renaud Sallantin